CVE-2019-5005


01/03/2019

CVE-2019-5005

An issue was discovered in Foxit Reader and PhantomPDF before 9.4 on Windows. They allowed Denial of Service (application crash) via image data, because two bytes are written to the end of the allocated memory without judging whether this will cause corruption.

References: 
https://www.foxitsoftware.com/support/security-bulletins.php



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *